additionalProperties:
  formFields:
    - default: http://1.2.3.4:3000
      edit: true
      envKey: GITEA_INSTANCE_URL
      labelEn: Gitea Instance
      labelZh: Gitea 实例
      required: true
      rule: paramExtUrl
      type: text
      label:
        en: Gitea Instance
        ja: Gitea インスタンス
        ms: Instans Gitea
        pt-br: Instância Gitea
        ru: Экземпляр Gitea
        ko: Gitea 인스턴스
        zh-Hant: Gitea 實例
        zh: Gitea 实例
    - default: '<registration_token>'
      edit: true
      envKey: RUNNER_REGISTRATION_TOKEN
      labelEn: Registration Token
      labelZh: Registration Token
      required: true
      type: text
      label:
        en: Registration Token
        ja: 登録トークン
        ms: Token Pendaftaran
        pt-br: Token de Registro
        ru: Токен регистрации
        ko: 등록 토큰
        zh-Hant: 註冊令牌
        zh: 注册令牌
    - default: '<runner_name>'
      edit: true
      envKey: RUNNER_NAME
      labelEn: Runner Name
      labelZh: Runner Name
      required: true
      type: text
      label:
        en: Runner Name
        ja: ランナー名
        ms: Nama Pelari
        pt-br: Nome do Runner
        ru: Имя бегуна
        ko: 러너 이름
        zh-Hant: 執行器名稱
        zh: 运行器名称
    - default: '<runner_labels>'
      edit: true
      envKey: RUNNER_LABELS
      labelEn: Runner Labels
      labelZh: Runner Labels
      required: true
      type: text
      label:
        en: Runner Labels
        ja: ランナータグ
        ms: Label Pelari
        pt-br: Rótulos do Runner
        ru: Метки бегуна
        ko: 러너 레이블
        zh-Hant: 執行器標籤
        zh: 运行器标签
